@media(min-width:1300px) {
	.container{
        max-width: 1190px;
    }
    .intro-area > .container > .row, 
    .medspa-area > .container > .row,
    .contact-us-area > .container >.row{
        margin:0px -30px;
    }
    .intro-area > .container > .row > .col-lg-6, 
    .medspa-area > .container > .row > .col-lg-6,
    .contact-us-area > .container >.row > .col-lg-6{
        padding:0px 30px
    }
    .intro-are-left > h2{
        margin-bottom: 0px;
    }
}
@media(max-width:1400px) {
    .logos-for-banner > ul {
        column-gap: 50px;
    }
    
}
@media(max-width:1299px) {
    .menu-area > ul {
        column-gap: 30px;
    }
    .main-header-right-area {
        gap: 30px;
    }
    .each-videos {
        width: 200px;
        height: 200px;
    }
    
}
@media(max-width:1199px) {
    .menu-area > ul {
        column-gap: 15px;
    }
    .main-header-right-area {
        gap: 15px;
    }
    .menu-area > ul > li >a {
        font-size: 15px;
    }
    .logos-for-banner > ul {
        column-gap: 20px;
    }
    .banner-area {
        min-height: 630px;
    }
    .dcortor-image {
        max-width: 605px;
    }
    .procedure-service-content-wrapper h2, 
    .medspa-content h2, 
    .testimonial-area-left-content h2,
    .beauty-content-holder h2{
        font-size: 40px;
    }
    .testimonial-videos {
        column-gap: 20px;
    }
    .each-videos {
        width: 150px;
        height: 150px;
    }
    .testimonial-area .row{
        align-items: center;
    }
    .testimonial-area-left-content {
        padding-top: 0px;
    }
    .beauty-at-every-age-left {
        padding: 45px 25px;
    }
    .beauty-content-holder {
        max-width: 290px;
        min-width: 290px;
    }
    .common-button {
        padding: 12px 30px;
    }
    .each-age-box  img{
        height: 100%;
        object-fit: cover;
		width: 100%;
    }
    .meet-your-specialist-wrapper .swiper-button-prev {
        left: -50px;
    }
    .meet-your-specialist-wrapper .swiper-button-next {
        right: -50px;
    }
    /*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Inner Page css %%%%%%%%%%%%%%%%%%%  */
    /* Video Overview */
    .each-vdo-overview-wrap .row{
        margin: 0px -15px 42px;
    }
    .each-vdo-overview-wrap .row > div{
        padding: 0px 15px;
    }
    /* team-overview */
    .team-overview-wrapper > .row{
        margin: 0px -15px;
    }
    .team-overview-wrapper > .row > div{
        padding: 0px 15px;
    }    
}
@media(max-width:991px) {
	.top-header-left{
        display: none;
    }
    .top-header-right ul li:not(:last-child){
        display: none;
    }
    .top-header-right ul li:last-child{
        padding: 0px;
        border:0px;
    }
    .top-header-right ul{
        justify-content: center;
    }
    .top-header-content-wrapper{
        padding-left: 0px;
        padding-right: 0px;
    }
    .top-header-content-wrapper:not(.main-header-wrapper) {
        padding-left: 0px;
        padding-right: 0px;
        justify-content: center !important;
    }
    .menu-area, .header-button-area{
        display: none;
    }
    .main-header-area{
        padding:15px 0px
    }
    .footer-top-content-wrapper{
        flex-direction: column;
        gap:70px
    }
    .footer-top-content-left {
        text-align: center;
    }
    .logo-scroll .swiper-wrapper .swiper-slide {
        padding: 0 17px 0px 17px;
    }
    .banner-area {
        min-height: 630px;
        height: auto;
    }
    .banner-logo-scroll-area {
        margin-top: 55px;
    }
    .dcortor-image {
        max-width: 100%;
        position: relative;
        margin: auto;
        text-align: center;
        width: 100%;
        left: 0px;
        margin-bottom: 30px;
    }
    .doctors-area .container {
        padding-top: 0px;
        padding-bottom: 80px;
        margin-top: -70px;
    }
    .procedure-services {
        margin-top: -195px;
    }
    .procedure-service-heading-area {
        height: 545px;
    }
    .procedure-services .swiper-wrapper {
        justify-content: flex-start;
    }
    .medspa-image-area img{
        width:100%
    }
    .medspa-image-area{
        margin-bottom: 40px;
    }
    .medspa-area {
        margin-top: 80px;
        margin-bottom: -100px;
    }
    .testimonial-area {
        margin-top: 80px;
        margin-bottom: 80px;
    }
    .each-videos{
        width:250px;
        height:250px;
    }
    .testimonial-videos {
        column-gap: 20px;
        justify-content: center;
        row-gap: 20px;
        margin-top: 35px;
    }
    .beauty-at-every-age-content-wrapper{
        flex-direction: column;
        row-gap: 50px;
    }
    .beauty-at-every-age {
        margin-top: 80px;
        margin-bottom: 80px;
    }
    .beauty-content-holder {
        max-width: 100%;
        min-width: 100%;
    }
    .contact-us-area  .container .row{
        gap:50px
    }
    .each-age-content-holder {
        flex-direction: column;
    }
    .each-age-image-and-blue-box-holder {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .age-related-service {
        padding-left: 0px !important;
        padding-top: 30px !important;
    }
    .each-age-content-holder:nth-child(even){
       flex-direction: column;
    }
    /* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Inner Page %%%%%%%%%%%%%%%%%%%%%% */
    main{
        padding-top: 109px;
    }
    .gallery-overview-each h2 {
       font-size: 28px;
    }
	.gallery-overview-each-sub ul li{
        width: 100%;
    }
    .type-of-wrapper-mobile{
        display: block;
        margin-bottom: 25px;
        padding: 20px 5px 1px;
    }
    .type-of-mobile-select-content .hide{
       margin: 18px 15px 0px;
    }
    .type-of-wrapper-desktop{
        display: none;
    }
    .type-of-area{
        border-radius: 30px;
        background: #FFF;
        box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.25);
    }
    .pro-book-mobile{
        display: block;       
        margin-bottom: 40px;
    }
    .similar-procedure-wrapper::after {
        width: calc(100% + 40px);
        height: 60%;
        left: -20px;
        top: -25px;
        transform: none;
    }
    .similar-procedure-list {
        padding-left: 20px;
        padding-right: 20px;
        margin-bottom: 55px;
    }
    .explore-more {
       padding: 40px 30px 30px 40px;
    }
    .explore-more p {
        margin-bottom: 20px;
    }
    .explore-more h5{
        margin-bottom: 10px;
    }
    .explore-more::after {
        right: -93px;
        top: 24px;
    }
    .faq-wrapper h2 {
        margin-bottom: 20px;
    }
    .pro-normal-gallery-area::after {
       width: 100%;
       border-radius: 0px;
        height: 77%;
        top: inherit;
        transform: none;
        bottom: 0px;
    }
    .pro-normal-content {
        padding-left: 5px;
        padding-right: 5px;
        text-align: center;
        margin: 0 auto;
        margin-top: 75px;
        margin-bottom: 80px;
    }
    .pro-normal-content h2{
        font-size: 28px;
    }
    .pro-normal-gallery-slider-controals {
        margin: 0 auto;
        margin-bottom: 15px;
        margin-top: 40px;
    }
    .testimonials-slider-button-area{
        position: absolute;
        width: 140px;
        left: 50%;
        transform: translateX(-50%);
        margin-top: 53px;
    }
    .testimonials-area .swiper-pagination-bullets.swiper-pagination-horizontal {
        bottom: 40px;
        top: initial;
    }
    .testimonials-area .testimonials-button {
        margin-top: 100px;
    }
    .testimonials-wrapper {
       padding: 52px 30px 45px;
    }
    .specials-wrapper-top-each:after {
        left: -13px;
        width: calc(100% + 26px);
        height: 70%;
        top: initial;
        transform: none;
        bottom: 0px;
    }
    .specials-wrapper-top-each-content {
        padding: 38px 13px 27px;
    }
    .specials-wrapper-top-each-area {
        margin-bottom: 55px;
    }
    .specials-wrapper-top-each {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .special-each::after{
        left: -15px;
        width: calc(100% + 30px);
        height: 70%;
        top: initial;
        transform: none;
        bottom: 0px;        
    }
    .special-each-image{
        max-width: 410px;
        margin: 0 auto;
    }
    .special-each-content{
        padding: 30px 30px 10px;
    }
    .special-each {
        margin-bottom: 77px;
    }
    .philan-each-image{
        margin-bottom: 25px;
    }
    .philan-each-content p{
        margin-bottom: 30px;
    }
    .philan-each {
        padding-top: 20px;
        padding-bottom: 35px;
    }
    .philan-each-image{
        margin-bottom: 25px;
    }
    .approach-image{
        display: block;
    }
    .approach-area {
        background-color: #152C37;  
        background-image: none !important;
    }
    .approach-area::after{
       display: none;
    }
    .approach-area::before{
        display: none;
    }
    .approach-content{
       padding: 55px 5px 60px;
    }
    .approach-image{
        width:100vw;
        margin-left:-50vw;
        left:50%;
        position:relative;
    }
    .surgical-each-content {
        padding-right: 0px;
        margin-bottom: 55px;
    }
    .surgical-each-wrapper .row.flex-row-reverse .surgical-each-content {
        padding-right: 0px;
        padding-left: 0px;
    }
    .surgical-each-content h4 {
        margin-bottom: 13px;
    }
    .contact-us-from{
        margin-bottom: 60px;
    }
    .contact-us-wrap{
        text-align: center;
    }
    .contact-us-sec {
        margin-top: 55px;
        margin-bottom: 140px;
    }
    .contact-us-wrap-left .site-breadcrumb {
        margin-bottom: 61px;
    }
    .expert-video-right-image {
        position: relative;
        width: 100vw;
        margin-left: -50vw;
        left: 50%;
        padding-left: 20px;
        padding-right: 20px;
        bottom: -1px;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
    }
    .expert-video-right-image img{
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 13px;
    }
    .expert-video-content .listing-style {
        display: block !important;
    }
    .testimonials-each p {
      -webkit-line-clamp: 8;
    }
    .expert-play-button{
        display: none !important;
    }
    .expert-play-button.expert-video-content-mobile-button{
        display: flex !important;
        position: initial;
        width: 100%;
    }
    .expert-video-content > ul > li:not(:last-child):after {
        width: 100%;
        height: 2px;
        background-color: var(--Light-Blue);
        top: inherit;
        content: '';
        right: 0px;
        bottom: 0px;
        position: absolute;
    }
    .expert-video-content > ul > li {
        padding: 0px;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .expert-video-content > ul > li a.common-link{
        width: 100%;
    }
    .pro-book-content > ul{
        display: block !important;
    }
    .pro-book-content > ul > li {
        padding: 0px;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .pro-book-content > ul > li a.common-link{
        width: 100%;        
    }
    .pro-book-content > ul > li:not(:last-child):after {
        width: 100%;
        height: 2px;
        background-color: var(--Light-Blue);
        top: inherit;
        content: '';
        right: 0px;
        bottom: 0px;
        position: absolute;
    }
    .expert-video-content h2 {
       font-size: 26px;
    }
    .expert-video-content {
        padding-top: 32px;
        padding-bottom: 42px;
    }
    .type-of-area {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .expert-video-wrap-area {
        margin-top: 20px;
        margin-bottom: 40px;
    }
    .pro-intro-area {
        padding-bottom: 10px;
        margin-bottom: 35px;
    }
    .meet-your-specialist-heading {
        display: block;
        padding: 50px 15px;
        position: relative;
        text-align: center;
    }
    .meet-your-specialist-button{
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: -40px;
    }
    .meet-your-specialist-area {
        margin-top: 60px;
        margin-bottom: 120px;
    }
    .pro-book-wrap-area{
        box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.25);
        padding-top: 70px;
        padding-bottom: 20px;
        margin-bottom: 30px;
    }
    .contact-us-area {
        margin-top: 75px;
    }
    .faq-area {
        margin-top: 45px;
        margin-bottom: 45px;
    }
    .similar-procedure-area {
        margin-top: 75px;
        margin-bottom: 75px;
    }
    .intro-left-content{
        margin-bottom: 30px;
    }
    .meet-your-specialist-heading h2{
        margin-bottom: 20px
    }  
      /*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Inner Page css %%%%%%%%%%%%%%%%%%%%%%%  */
    /* Video Overview */
    .vdo-overview-sec {
        margin-top: 37px;
        margin-bottom: 70px;
    }
    .vdo-overview-wrapper .each-vdo-overview-wrap{
        margin-bottom: 78px;
    }
    /* video-category */
    .video-category-wrapper{
        margin-top: -66px;
    }
    .video-category-area {
        margin-bottom: 89px;
    }
    /* team-overview */
    .team-overview-wrapper > .row{
        row-gap: 35px;
    }
    .team-overview-sec {
        margin-bottom: 70px;
    }  
    .inner-banner-wrapper h1 {
        font-size: 48px;
        line-height: 58px;
    }   
    .inner-banner-select {
        margin: 72px auto 60px;
    } 
    .inner-banner-area {
        padding-bottom: 50px;
        padding-top: 50px;
    }
    .inner-banner-wrapper{
        text-align: center;
    }
    .blog-inner-banner-area .inner-banner-content{
        margin-bottom: 68px;
    }
    .inner-banner-content h1 {
       font-size: 28px;
    }
	.page-template-default .inner-banner-content h1 {
       font-size: 48px;
		line-height:58px;
    }
	.ages-number-holder {
		margin-bottom: 50px;
	}
	.page-template-template-contact-us  .contact-us-sec {
        margin-bottom: 40px;
	}
}
@media(max-width:767px) {
    .container{
        padding-left: 25px;
        padding-right: 25px;
    }
    .px-15 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .footer-top-area {
        margin-top: -100px;
        padding-top: 170px;
        padding-bottom: 75px;
    }
    .footer-top-miiddle img{
        max-width: 280px;
    }
    .banner-area {
        display:block !important;
        background: transparent !important;
        padding-bottom: 0px;
    }
    .mobile-banner img{
        width:100%
    }
    .banner-area-wrapper .container{
        background-color: var(--Dark-Blue);
        padding-top: 50px;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
        margin-top: -25px;
        padding-bottom: 65px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .banner-area:before{
        display:none
    }
    .banner-content-wrapper h1{
        font-size: 48px;
        line-height: 59px;
    }
    .banner-content-wrapper h1 span{
        line-height: 20px !important;
    }
    .intro-are-left h3{
        font-size: 18px;
        margin-bottom: 15px;
    }
    .intro-are-left h2{
        font-size: 21px;
    }
    .intro-area-right ul{
        flex-direction: column;
        gap:20px
    }
    .intro-area-right > ul > li{
        padding: 0px;
        border:0px;
    }
    .intro-area-right > ul > li:after{
        display:none
    }
    .doctors-area .container {
        margin-top: -30px;
        padding-left: 35px;
        padding-right: 35px;
        padding-bottom: 35px;
    }
    .doctors-content h2{
        font-size: 21px;
        line-height: 130%;
        margin-bottom: 15px;
    }
    .doctors-content h3{
        margin-bottom: 20px;
    }
    .doctors-content ul{
        flex-direction: column;
        gap:10px
    }
    .doctors-content > ul > li{
        padding: 0px;
        border:0px;
    }
    .doctors-content > ul > li:after{
        display:none
    }
    .doctors-content p{
        margin-bottom: 20px;
    }
    .procedure-service-content-wrapper h2, .medspa-content h2, .testimonial-area-left-content h2, .beauty-content-holder h2{
        font-size: 28px;
    }
    .procedure-service-heading-area {
        padding-top: 35px;
    }
    .procedure-service-content-wrapper img {
        margin-bottom: -45px;
    }
    .procedure-services{
        padding-left: 0px;
        padding-right: 0px;
        width:100vw;
        left:50%;
        margin-left: -50vw;
        position: relative;
    }
    .logos-area {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .medspa-area {
        margin-top: 5px;
        margin-bottom: -100px;
    }
    .medspa-image-area{
        width:100vw;
        left:50%;
        margin-left: -50vw;
        position: relative;
        padding-left: 10px;
        padding-right: 10px;
    }
    .medspa-area .container{
        padding-left: 35px;
        padding-right: 35px;
    }
    .medspa-content p {
        margin-bottom: 10px;
    }
    .grallery-cta-content-wrapper{
        min-height: 590px;
        align-items: flex-end !important;
        padding: 40px 0px;
    }
    .grallery-cta-content-wrapper:before{
        background: linear-gradient(180deg, rgba(21, 44, 55, 0.25) 1.47%, #152C37 71.77%);
    }
    .gallery-content h3{
        font-size: 18px;
    }
    .gallery-content h2{
        font-size: 21px;
    }
    .gallery-content a{
        width:100%;
        text-align: center;
    }
    .testimonial-area {
        margin-top: 60px;
        margin-bottom: 60px;
    }
    .each-patient-testimonial p{
        font-size: 18px !important;
        line-height: 26px !important;
    }
    .slider-controller-and-button {
        display: block !important;
    }
    .slider-controller {
        margin-bottom: 20px;
    }
    .each-videos {
        width: 155px;
        height: 155px;
    }
    .each-videos:nth-child(3) {
        margin-left: 45px;
    }
    .testimonial-videos {
        position: relative;
        width:100vw;
        left:50%;
        margin-left: -50vw;
        justify-content: flex-start;
        padding-left: 10px;
        padding-right: 10px;
    }
    .beauty-at-every-age {
        margin-top: 60px;
        margin-bottom: 50px;
    }
    .beauty-at-every-age-right{
        flex-direction: column;
        gap:10px
    }
    .each-age-box{
        top:auto !important;
        bottom: auto !important;
    }
    .beauty-at-every-age-content-wrapper{
        gap:10px
    }
    .age-number {
        right: 20px;
        bottom: 20px;
    }
    .each-age-box:before{
        background: linear-gradient(129.47deg, rgba(21, 44, 55, 0) 44.62%, #152C37 98.9%);
    }
    .each-award-area img{
        max-width: 128px;
    }
    .award-slider {
        margin-top: 50px;
        margin-bottom: 100px;
    }
    .contact-left-content h3{
        font-size: 18px;
        margin-bottom: 20px;
    }
    .contact-left-content h2{
        font-size: 21px;
    }
    .play-icon img{
        width:45px;
        height: 45px;
    }
    .banner-logo-scroll-area{
        position: relative;
        width: 100vw;
        left:50%;
        margin-left: -50vw;
    }
    .intro-area{
        padding-top: 0px;
        padding-bottom: 80px;
    }
    .each-age-image-and-blue-box-holder > .row > .col-lg-5 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .each-age-image img{
        width: 100%;
    }
    .each-age-image-and-blue-box-holder > .row > .col-lg-7 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .each-age-image{
        top:auto;
        margin-bottom: 10px;
    }
    .age-related-service{
        padding:0px !important;
        box-shadow: 0px 0px 40px 0px #00000040;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
        background-color: #fff;
    }
    .age-related-service ul li{
        width: 100%;
    }
    .total-ages-content-holder {
        gap: 50px;
    }
    .each-age-content-wrapper{
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }
    .mobile-open-service-button{
        font-weight: 500;
        font-size: 16px;
        line-height: 100%;
        text-transform: capitalize;
        color:#152C37;
        padding:20px 30px;
        position: relative;
    }
    .mobile-open-service-button:after{
        position: absolute;
        content: url('../images/dark_arrow-right-linear.png');
        right: 20px;
        top: 50%;
        transform: translateY(-50%);
    }
    .age-related-service ul{
        display: none !important;
        padding:15px 40px;
    }
    .each-age-content-holder.active .age-related-service ul{
        display: flex !important;
    }
    .each-age-content-holder.active .mobile-open-service-button:after{
        transform: translateY(-50%) rotate(90deg);
    }
    .each-age-content-holder.active .mobile-open-service-button{
        border-bottom:1px solid #549FBF
    }
    .ages-number-holder ul li a {
        width: 125px;
        height: 65px;
    }
    /* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Inner Page %%%%%%%%%%%%%%%%%%%%%% */
    .special-each-image{
        max-width: 100%;
    }
    .special-each-image img {
        width: 100%;
        border-radius: 20px;
        height: 210px;
        object-fit: cover;
    }
    .special-each-content h2{
        margin-bottom: 10px;
    }
    .special-each {
        margin-bottom: 47px;
    }
    .approach-content h2{
        font-size: 28px;
    }
    .surgical-each-image-content {
        padding: 30px;
    }
    .surgical-each-content h2 {
        font-size: 28px;
        margin-bottom: 22px;
    }
    .surgical-each-image-content p {
        margin-bottom: 25px;
    }
    .surgical-each-area {
        margin-top: 40px;
        margin-bottom: 20px;
    }
    .gallery-overview-each-sub {
        margin-bottom: 30px;
    }
    .gallery-overview-list-area {
        margin-top: 43px;
    }
    .gallery-overview-list {
        margin-bottom: 50px;
    }
    .contact-us-heading h1{
        font-size: 48px;
        line-height: 58px;
    }
    .expert-video-wrap-area::before {
        background: url('../images/expart-overlay-mobile.png');
        background-repeat: no-repeat;
        left: 0px;
        transform: none;
        top: 100px;
    }
    .pro-intro-area h2 {
        font-size: 28px;
    }
    .intro-left-content{
        margin-bottom: 30px;
    }
    .testimonials-area {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .meet-your-specialist-heading h2 {
       font-size: 28px;
       margin-bottom: 20px;
    }
    .pro-normal-gallery-area {
        margin-top: 30px;
        margin-bottom: 30px;
    }   
    /*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Inner Page css %%%%%%%%%%%%%%%%%%%%%%%  */ 
    /* team-overview */
    .team-overview-wrapper {
        margin-top: -87px;
    }
    .each_team::after{
        width: 100%;
        left: 0;
        transform: initial;
        height: 74%;
        top: auto;
        bottom: 0;
    }
    .each_team {
        padding: 0 32px 32px;
    }
    .team_img {
        padding-right: 0;
        margin: 0px auto 38px;
        max-width: 210px;
    }
    .team_popup_wrap {
        border-radius: 30px;
        padding: 62px 27px 29px;
        height: 494px;
        overflow-y: scroll;
    }  
    .gallery-post-buttom{
        margin-top: 40px;
        position: relative;
        margin-bottom: 130px;
    }
    .gallery-post-buttom .common-button.button-type-two{
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: -70px;
        white-space: nowrap;
    }
	.testimonial-area-left-content h2 {
		margin-bottom: 20px;
	}
	.error-page{
		margin-top: 50px;
	}
	.page-template-template-contact-us .footer-top-area {
        margin-top: 0px;
        padding-top: 70px;
	}
	.gallery-category-each {
		padding: 33px;
		padding-bottom: 39px;
		margin-bottom: 33px;
	}
	.gallery-category-each-image-area {
		margin-bottom: 20px;
	}
	.single-gallery .inner-banner-wrapper h1 {
		font-size: 28px;
		line-height: normal;
	}
	.page-template-template-why-choose .inner-banner-area.inner-transpraent-banner-area {
		margin-top: 10px;
		margin-bottom: 35px;
	}
	.all-ages-area {
		margin-top: 0px;
	}
	.meet-your-specialist-each-title h4 {
    font-size: 14px;
	}
	.blog-inner-banner-wrapper {
		padding-top: 30px;
	}
	.video-modal-content {
       width: 80%;
        margin-top: 200px;
	}
	.video-iframe iframe{
		height: 400px;
	}
	.page-template-template-why-choose .inner-banner-area{
		padding-top:155px;
		padding-bottom:85px;
	}
}
@media(max-width:380px){
    .each-videos {
        width: 145px;
        height: 145px;
    }
}